Subject: [Ipoverib] Last call on Encapsulation draft - Extended to 4 Feb

From: Bill Strahm <[email-masked]>
Date: Sat, 31 Jan 2004 18:53:23 -0800

Members,

I have had port 25 blocked to my personal e-mail account - and so 
haven't had access to e-mail all week.

Needless to say it would be unfair of me to declare last call over when 
I couldn't get any objections sent personally to me.  In that vein - if 
you have sent any last call issues - please resend them to me by COB on 
Wed (5 PM PST) and I will end last call at that time.

Bill

_______________________________________________
IPoverIB mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipoverib